
Redmine - Patch #2551

Traditional Chinese language file (to r2293)

2009-01-21 15:34 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2009-01-21

Priority: Normal Due date: 2009-01-23

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8.1   

Description

Added tags: field_editable, label_display, button_create_and_continue, text_custom_field_possible_values_info

Associated revisions

Revision 2298 - 2009-01-23 16:46 - Azamat Hackimov

Translation updates (#2453, #2463, #2551)

History

#1 - 2009-01-23 08:51 - ChunChang (Nagaharu) Lo

- File zh-tw.yml added

Modify translation for button_create_and_continue.

#2 - 2009-01-23 16:42 - Azamat Hackimov

- Due date set to 2009-01-23

- Status changed from New to Closed

- Target version set to 0.8.1

Updated, thank you.

Files

zh-tw.yml 27.3 KB 2009-01-21 ChunChang (Nagaharu) Lo

zh-tw.yml 27.3 KB 2009-01-23 ChunChang (Nagaharu) Lo
